body
{
    background-color: #eceff7;
}
.header
{
width: auto;

    position: relative;
    z-index: 10;
    margin: 0 auto;
    }
.logo>a>img
{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.logo
{
    height: 100px;
}.logo>a
{
    height: 100%;
    width:100%;
    display: block;
}
.container>.navbar-collapse
{
    padding: 0px;
}
.navbar-inverse
{
    background:#35455c;
}
.nav>li>a>span
  {  font-size: 13px;
    line-height: 31px;
}
.nav>li>a>i {
    font-size: 22px;
    line-height: 31px;
    }
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    transition: 0.2s all;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.nav>li>a {
    font-weight: bold;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover
{
    background-color: #e9f4fd;
    color: #35455c;
}
.navbar-inverse .navbar-nav > li > a:hover {
       background-color: #e9f4fd;
    color: #35455c;
    }
    #imaginary_container{
    margin-top:13px; /* Don't copy this */
}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}
.container{
    padding:0px;
}
.list-new
{
    /* border: 1px solid #e5e5e5;*/
}

.group-title
{
        margin: 0;
    padding: 3px 6px;
    /* background: #35455c; */
    /* color: white; */
    border-bottom: 2px solid #35455c;
    color: #35455c;
    font-size: 22px;
    margin-top: 20px;
}
.i-Thumb
{
    height: 200px;
    width: 100%;
}
.i-Thumb>img
{
    height: 100%;
    width: 100%;
    object-fit:contain;
    
}
.paddingright250
{
    padding-right: 250px;
}
.container>.navbar-header
{
    margin-left: 0px;
}
.list-product
{
    padding-top: 20px;
    display: inline-block;
}
.content>h5
{
    color: #222;
    text-decoration: none;
}
.content>h5:hover 
{
    color: #ff7519;
    text-decoration: none;
}
.list-product>a
{
    text-decoration: none;
    height: 290px;
}
.content>h5
{
    font-size: 16px;
    line-height: 21px; 
    margin-bottom: 0px;
    max-height: 42px;
    overflow: hidden;
}
.content>p
{
    font-size: 15px;
    color:#868686;
}
.content>p>b
{
    font-size: 20px;
    color: #ff7519;
}
.right-widget
{
    width: 240px;
    float: right;
    margin-right: 5px;
}
.title-right-box
{
    margin: 0px;
    padding: 10px;
    background: #35455c;
    font-size: 22px;
    color: #fff;
}
.b-profile
{
    margin-top: 49px;
    
}
.b-profile .info
{
    border: 1px solid #e5e5e5;
    padding: 10px;
}
.info>span
{
    width: 100%; display: block;
}
.b-category
{
    margin-top: 10px;
}
.list-category
{
    padding: 10px;
    border: 1px solid #e5e5e5;

}
.list-category .headerbar>a
{
    color: #35455c;
}
.list-category .headerbar>a>span ,ul.submenu>li>a>span
{
    color: #ff7519;
}
.list-category .headerbar>a:hover, ul.submenu>li>a:hover
{
    text-decoration: none;
    color: #ff7519;
}
ul.submenu>li
{
    list-style: none;
   
}
ul.submenu>li>a{
     color: #35455c;
}
ul.submenu>li:before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
}

.list-category .headerbar>a:before
{
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f107";
        margin-right: 5px;
}
.b-events
{
    margin-top: 10px;
    
}
.list-news{
    padding: 10px;
    border:  1px solid #e5e5e5;
}
.list-news>ul
{
    padding: 0px;
}
.list-news>ul>li
{
    list-style: none;
    margin-bottom: 10px;
    color: #35455c;
}
.list-news>ul>li>a .i-Thumb{
    height: 60px;
    width: 60px;
    float: left;
    margin-right: 5px;
}
.list-news>ul>li>a .i-Thumb>img
{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.list-news>ul>li>a:hover
{
    text-decoration: none;
    color: #ff7519;
}
.list-news>ul>li>a
{
    color: #35455c;
    font-weight: 600;
    font-size: 12px;
}
.boxNewsDetail
{
    padding: 20px;
}
.company-profile
{
    padding: 20px;
}
.titleM
{
    font-weight: 600;
        background: #e5e5e5;
    padding: 6px;
}
tr>td:first-child
{
    border-right: 1px solid #e5e5e5;
}
.company-profile .item
{
    width: 100%;
    float: left;
}
.btn-contact
{
        color: #fff;
    background-color: #ff7519;
    border-color: transparent;
}
.list-product
{
    width: 100%;
}
#footer
{
    padding: 10px;
    /*background: #35455c;*/
    text-align: center;
    color: #fff;
    padding-bottom: 0px;
}
.tr-ali>a
{
    color: #fff;
    padding: 0 10px;
}
@media (max-width: 768px)
{
    .paddingright250
    {
        padding-right: 0px !important;
        float: left;
    }
    .navbar-inverse .navbar-collapse
    {
        width: 100%;
        margin-left: 10px;
    }
    .b-profile
{
    margin-top: 10px;
}
    .right-widget
{
    float: left;
    width: 100%;  
}

}

#imaginary_container ul.dropdown-menu {
    height: auto;
    padding: 0;
}
/* base */
.btn-custom2 {
    color: white;
    background: #ff7519;
    border: none;
    padding: 6px 26px;
}
.jump-page>button.btn {
    padding: 3px 15px;
    border-radius: 2px;
    margin-left: 10px;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}
/* new */
.pagination>li>a, .pagination>li>span
{
    margin-left: 10px;
    border-radius: 2px;
    color: #777;
        padding: 3px 15px;
}
.pagination>li>a:hover
{
     color: #ff7519;
     border-color: #ff7519;
     background: white;
}
.pagination>.active>a
{
    background: transparent;
    color: #ff7519;
    border: none;
}
.pagination>.active>a:hover
{
     color: #ff7519;
     border-color: #ff7519;
     background: white;
}
.gopage
{
    width: 50px;
    height: 20px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}.pagination
{
    position:absolute;
    text-align: right;
}
.jump-page>button.btn
{
     padding: 4px 15px;
     border-radius: 2px;
     margin-left: 10px;
     margin-top: 4px;
}
.jump-page>label
{
    font-weight: normal;
        color: #777;
}
.jump-page,.numberperpage,.paging-Par label{visibility:hidden;}
.numberperpage>li
{
    display: inline;
    margin-left: 5px;
    color: #2192d9;
        line-height: 29px;
}
.numberperpage>li>a
{
    font-weight: 200;
}
.numberperpage>li.active>a
{
    color:  #ff7519;
}
